QGIS Application - Feature request #3256
add batch mode in ftools "export to new projection"” (for shapefiles)
2010-11-25 08:05 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution: invalid
Easy fix?: Copied to github as #: 13316
Description

It would be useful to have a batch mode (like in a few gdaltools utilities, like warp) to export a bunch of shapefiles to a bew projection.

History

#1 - 2011-03-07 04:19 PM - cfarmer -
- Resolution set to invalid

- Status changed from Open to Closed

The export to projection tool has been removed from fTool/QGIS in favor of the built-in save as... functionality. | am closing this ticket as 'invalid', as it is no
longer an option. This functionality would likely make for an excellent 3rd party plugin however. See : http://www.qgis.org/wiki/Vector Support Wishes

Regards, Carson

#2 - 2017-05-01 01:23 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
